/*==========================
About Page
==========================*/

.about-page-section {
  padding: 24px 0;
  background: #fff;
  margin: 80px 0;
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.about-page-section .container {
  max-width: 1200px;
  width: min(92%, 1200px);
  margin-inline: auto;
}

.about-content,
.objective-content {
  margin-bottom: 48px;
}

.section-label {
  margin-top: 80px;
  display: inline-block;
  font-size: 24px;
  font-weight: 600;
  color: #111;
  line-height: 32px;
}

.section-title {
  font-size: 32px;
  line-height: 1.2;
  font-weight: 700;
  color: #111;
}

.section-description {
  font-size: 20px;
  line-height: 1.9;
  color: #222;
}

.section-description p {
  color: var(--blaze-color-black);
  font-size: 16px;
  line-height: 24px;
  text-align: justify;
}

.about-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 180px;
  height: 58px;
  padding: 0 34px;
  background: #d8a619;
  color: #111;
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;
  border-radius: 10px;
  transition: 0.3s ease;
}

.about-btn:hover {
  background: #bf8f12;
  color: #fff;
}

/*==========================
service-list
==========================*/

.service-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.service-list li {
  position: relative;
  padding-left: 20px;
}

.service-list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 4px;

  width: 18px;
  height: 18px;

  background: url("../../images/list-arrow.svg") center/contain no-repeat;
}

/*==========================
Tablet
==========================*/

@media (max-width: 991px) {
  .about-page-section {
    padding: 80px 0;
  }

  .section-title {
    font-size: 42px;
  }

  .section-description {
    font-size: 18px;
  }

  .service-list li {
    font-size: 20px;
  }
}

/*==========================
Mobile
==========================*/

@media (max-width: 767px) {
  .about-page-section {
    padding: 60px 0;
  }

  .section-label {
    font-size: 18px;
    font-weight: 700;
  }

  .section-title {
    font-size: 20px;
    font-weight: 600;
  }

  .section-description {
    font-size: 16px;

    line-height: 24px;
  }

  .service-list {
    margin: 30px 0 40px;
  }

  .service-list li {
    font-size: 17px;
    margin-bottom: 14px;
    padding-left: 24px;
  }

  .service-list li::before {
    top: 10px;
  }

  .about-btn {
    width: 100%;
    max-width: 240px;
    height: 54px;
    font-size: 17px;
  }
}

@media (max-width: 600px) {
  .about-page-section {
    padding: 16px 0;
    margin: 32px 0;
    gap: 16px;
  }

  .section-label {
    margin: 0;
  }
  .service-list {
    margin: 0;
  }
}
